@charset "UTF-8";

/*
 * サイトで共通使用する
 * 汎用パーツ
 * を記載
 *
 * General Parts
 * Site Parts
 * Javascript Parts
 */


/* ==========================================================
[ General Parts CSS - Contents ]

float
font
hr
line-height
margin
padding
text-align
text-indent
text-decoration
theme color

========================================================== */



/* ---------------------------------------------
*   float
--------------------------------------------- */
.fl_left {
	float: left;
}
.fl_right {
	float: right;
}
.fl_center {
	margin-left: auto;
	margin-right: auto;
}



/* ---------------------------------------------
*   font（font-sizeは汎用パーツ化しないこと）
--------------------------------------------- */


/* font-color
--------------------------------------------- */
.fc_red {
	color: #f00;
}
.fc_blue {
	color: #00f;
}


/* font-style
--------------------------------------------- */
.fs_italic {
	font-style: italic;
}


/* font-weight
--------------------------------------------- */
.fw_b {
	font-weight: bold !important;
}
.fw_n {
	font-weight: normal !important;
}



/* ---------------------------------------------
*   line-height
--------------------------------------------- */
.lh_1-8 {
	line-height: 1.8 !important;
}
.lh_2 {
	line-height: 2 !important;
}



/* ---------------------------------------------
*   hr
--------------------------------------------- */
hr.print_separater {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	page-break-after: always;
}


/* ---------------------------------------------
*   margin
--------------------------------------------- */


/* margin-top
--------------------------------------------- */
.mgt0 {
	margin-top: 0 !important;
}
.mgt5 {
	margin-top: 5px !important;
}
.mgt10 {
	margin-top: 10px !important;
}
.mgt15 {
	margin-top: 15px !important;
}
.mgt20 {
	margin-top: 20px !important;
}
.mgt25 {
	margin-top: 25px !important;
}
.mgt30 {
	margin-top: 30px !important;
}
.mgt35 {
	margin-top: 35px !important;
}
.mgt40 {
	margin-top: 40px !important;
}
.mgt45 {
	margin-top: 45px !important;
}
.mgt50 {
	margin-top: 50px !important;
}
.mgt55 {
	margin-top: 55px !important;
}
.mgt60 {
	margin-top: 60px !important;
}
.mgt65 {
	margin-top: 65px !important;
}
.mgt70 {
	margin-top: 70px !important;
}
.mgt75 {
	margin-top: 75px !important;
}
.mgt80 {
	margin-top: 80px !important;
}
.mgt85 {
	margin-top: 85px !important;
}
.mgt90 {
	margin-top: 90px !important;
}
.mgt95 {
	margin-top: 95px !important;
}
.mgt100 {
	margin-top: 100px !important;
}
@media screen and (max-width: 738px) {
	.mgt0 {
		margin-top: 0 !important;
	}
	.mgt5 {
		margin-top: 2.5px !important;
	}
	.mgt10 {
		margin-top: 5px !important;
	}
	.mgt15 {
		margin-top: 7.5px !important;
	}
	.mgt20 {
		margin-top: 10px !important;
	}
	.mgt25 {
		margin-top: 12.5px !important;
	}
	.mgt30 {
		margin-top: 15px !important;
	}
	.mgt35 {
		margin-top: 17.5px !important;
	}
	.mgt40 {
		margin-top: 20px !important;
	}
	.mgt45 {
		margin-top: 22.5px !important;
	}
	.mgt50 {
		margin-top: 25px !important;
	}
	.mgt55 {
		margin-top: 27.5px !important;
	}
	.mgt60 {
		margin-top: 30px !important;
	}
	.mgt65 {
		margin-top: 32.5px !important;
	}
	.mgt70 {
		margin-top: 35px !important;
	}
	.mgt75 {
		margin-top: 37.5px !important;
	}
	.mgt80 {
		margin-top: 40px !important;
	}
	.mgt85 {
		margin-top: 42.5px !important;
	}
	.mgt90 {
		margin-top: 45px !important;
	}
	.mgt95 {
		margin-top: 47.5px !important;
	}
	.mgt100 {
		margin-top: 50px !important;
	}
}


/* margin-bottom
--------------------------------------------- */
.mgb0 {
	margin-bottom: 0 !important;
}
.mgb5 {
	margin-bottom: 5px !important;
}
.mgb10 {
	margin-bottom: 10px !important;
}
.mgb15 {
	margin-bottom: 15px !important;
}
.mgb20 {
	margin-bottom: 20px !important;
}
.mgb25 {
	margin-bottom: 25px !important;
}
.mgb30 {
	margin-bottom: 30px !important;
}
.mgb35 {
	margin-bottom: 35px !important;
}
.mgb40 {
	margin-bottom: 40px !important;
}
.mgb45 {
	margin-bottom: 45px !important;
}
.mgb50 {
	margin-bottom: 50px !important;
}
.mgb55 {
	margin-bottom: 55px !important;
}
.mgb60 {
	margin-bottom: 60px !important;
}
.mgb65 {
	margin-bottom: 65px !important;
}
.mgb70 {
	margin-bottom: 70px !important;
}
.mgb75 {
	margin-bottom: 75px !important;
}
.mgb80 {
	margin-bottom: 80px !important;
}
.mgb85 {
	margin-bottom: 85px !important;
}
.mgb90 {
	margin-bottom: 90px !important;
}
.mgb95 {
	margin-bottom: 95px !important;
}
.mgb100 {
	margin-bottom: 100px !important;
}
@media screen and (max-width: 738px) {
	.mgb0 {
		margin-bottom: 0 !important;
	}
	.mgb5 {
		margin-bottom: 2.5px !important;
	}
	.mgb10 {
		margin-bottom: 5px !important;
	}
	.mgb15 {
		margin-bottom: 7.5px !important;
	}
	.mgb20 {
		margin-bottom: 10px !important;
	}
	.mgb25 {
		margin-bottom: 12.5px !important;
	}
	.mgb30 {
		margin-bottom: 15px !important;
	}
	.mgb35 {
		margin-bottom: 17.5px !important;
	}
	.mgb40 {
		margin-bottom: 20px !important;
	}
	.mgb45 {
		margin-bottom: 22.5px !important;
	}
	.mgb50 {
		margin-bottom: 25px !important;
	}
	.mgb55 {
		margin-bottom: 27.5px !important;
	}
	.mgb60 {
		margin-bottom: 30px !important;
	}
	.mgb65 {
		margin-bottom: 32.5px !important;
	}
	.mgb70 {
		margin-bottom: 35px !important;
	}
	.mgb75 {
		margin-bottom: 37.5px !important;
	}
	.mgb80 {
		margin-bottom: 40px !important;
	}
	.mgb85 {
		margin-bottom: 42.5px !important;
	}
	.mgb90 {
		margin-bottom: 45px !important;
	}
	.mgb95 {
		margin-bottom: 47.5px !important;
	}
	.mgb100 {
		margin-bottom: 50px !important;
	}
}



/* ---------------------------------------------
*   padding
--------------------------------------------- */


/* padding-top
--------------------------------------------- */
.pdt0 {
	padding-top: 0 !important;
}


/* padding-bottom
--------------------------------------------- */
.pdb0 {
	padding-bottom: 0 !important;
}



/* ---------------------------------------------
*   text-align
--------------------------------------------- */
.al_center {
	text-align: center !important;
}
.al_left {
	text-align: left !important;
}
.al_right {
	text-align: right !important;
}



/* ---------------------------------------------
*   text-indent
--------------------------------------------- */
.ti_1 {
	padding-left: 1em;
	text-indent: -1em;
}
.ti_1-5 {
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.ti_2 {
	padding-left: 2em;
	text-indent: -2em;
}



/* ---------------------------------------------
*   text-decoration
--------------------------------------------- */


/* underline
--------------------------------------------- */
.td_underline {
	text-decoration: underline !important;
}


/* link underline
--------------------------------------------- */
.td_underline_before {
	text-decoration: underline !important;
}
.td_underline_before:hover {
	text-decoration: none !important;
}
.td_underline_after {
	text-decoration: none !important;
}
.td_underline_after:hover {
	text-decoration: underline !important;
}




/* ==========================================================
[ Site Parts CSS - Contents ]

※使用しないものは以下の目次、各デフォルト記述も含めて削除すること

bg
box
button
icon
label
text
title
wysiwyg（Wordpress以外の案件の場合は必ず削除すること）

========================================================== */



/* ---------------------------------------------
*   bg
--------------------------------------------- */
.bg_ {}



/* ---------------------------------------------
*   box
--------------------------------------------- */
.box_ {}



/* ---------------------------------------------
*   button
--------------------------------------------- */
.button_ {}



/* ---------------------------------------------
*   icon
--------------------------------------------- */
.icon_ {}



/* ---------------------------------------------
*   label
--------------------------------------------- */
.label_ {}



/* ---------------------------------------------
*   text
--------------------------------------------- */
.text_ {}



/* ---------------------------------------------
*   title
--------------------------------------------- */
.title_ {}



/* ---------------------------------------------
*   theme color
--------------------------------------------- */

/* 	chapter(indexページのモーダルのテーマカラー)
--------------------------------------------- */
/* -- 通常のテーマカラーセット -- */
.theme_chapter_index01 {
	background-color: #20C2CF;
	color: #fff;
}
.theme_chapter_index02 {
	background-color: #8ACC27;
	color: #fff;
}
.theme_chapter_index03 {
	background-color: #FD9526;
	color: #fff;
}
.theme_chapter_index04 {
	background-color: #fff;
	color: #000;
}

/* -- hover効果のあるテーマカラーセット -- */
.theme_chapter_index01_hover {
	background-color: #20C2CF;
	color: #fff;
}
.theme_chapter_index02_hover {
	background-color: #8ACC27;
	color: #fff;
}
.theme_chapter_index03_hover {
	background-color: #FD9526;
	color: #fff;
}
.theme_chapter_index04_hover {
	background-color: #fff;
	color: #000;
}
.theme_chapter_index01_hover:hover {
	background-color: #0069ee;
}
.theme_chapter_index02_hover:hover {
	background-color: #4cd311;
}
.theme_chapter_index03_hover:hover {
	background-color: #fff88d;
}
.theme_chapter_index04_hover:hover {
	background-color: #fff;
}

/* -- 吹き出しのmoduleで使用するテーマカラーセット -- */
.theme_chapter_index01_ballon {
	background-color: #20C2CF;
	color: #fff;
}
.theme_chapter_index02_ballon {
	background-color: #8ACC27;
	color: #fff;
}
.theme_chapter_index03_ballon {
	background-color: #FD9526;
	color: #fff;
}
.theme_chapter_index04_ballon {
	background-color: #fff;
	color: #000;
}
.item_ballon_head.theme_chapter_index01_ballon:after {
	border-top-color: #20C2CF;
}
.item_ballon_head.theme_chapter_index02_ballon:after {
	border-top-color: #8ACC27;
}
.item_ballon_head.theme_chapter_index03_ballon:after {
	border-top-color: #FD9526;
}
.item_ballon_head.theme_chapter_index04_ballon:after {
	border-top-color: #fff;
}


/* 	triple(建築・設備・構造のテーマカラー)
--------------------------------------------- */
/* -- 通常のテーマカラーセット -- */
.theme_triple_index01 {
	background-color: #FFFD38;
	color: #000;
}
.theme_triple_index02 {
	background-color: #33ACDF;
	color: #fff;
}
.theme_triple_index03 {
	background-color: #FC4145;
	color: #fff;
}

/* -- 文字色のみのセット -- */
.theme_triple_index01_text {
	color: #036c98;
}
.theme_triple_index02_text {
	color: #1c8807;
}
.theme_triple_index03_text {
	color: #a16b14;
}

/* -- 吹き出しのmoduleで使用するテーマカラーセット -- */
.theme_triple_index01_ballon {
	background-color: #20C2CF;
	color: #fff;
}
.theme_triple_index02_ballon {
	background-color: #8ACC27;
	color: #fff;
}
.theme_triple_index03_ballon {
	background-color: #FD9526;
	color: #fff;
}
.item_ballon_head.theme_triple_index01_ballon:after {
	border-top-color: #20C2CF;
}
.item_ballon_head.theme_triple_index02_ballon:after {
	border-top-color: #8ACC27;
}
.item_ballon_head.theme_triple_index03_ballon:after {
	border-top-color: #FD9526;
}


/* 	what(whatディレクトリで使用するテーマカラー)
--------------------------------------------- */
/* -- 通常のテーマカラーセット -- */
.theme_what_residence {
	background-color: #0094C0;
	color: #fff;
}
.theme_what_office {
	background-color: #8ACC27;
	color: #fff;
}
.theme_what_hotel {
	background-color: #b18247;
	color: #fff;
}
.theme_what_facility {
	background-color: #FD9526;
	color: #fff;
}
.theme_what_public {
	background-color: #e55331;
	color: #fff;
}
.theme_what_factory {
	background-color: #797979;
	color: #fff;
}
.theme_what_medical {
	background-color: #46bdbe;
	color: #fff;
}

/* -- 吹き出しのmoduleで使用するテーマカラーセット -- */
.theme_what_residence_ballon {
	background-color: #20C2CF;
	color: #fff;
}
.theme_what_office_ballon {
	background-color: #8ACC27;
	color: #fff;
}
.theme_what_hotel_ballon {
	background-color: #b18247;
	color: #fff;
}
.theme_what_facility_ballon {
	background-color: #FD9526;
	color: #fff;
}
.theme_what_public_ballon {
	background-color: #e55331;
	color: #fff;
}
.theme_what_factory_ballon {
	background-color: #797979;
	color: #fff;
}
.theme_what_medical_ballon {
	background-color: #46bdbe;
	color: #fff;
}
.item_ballon_head.theme_what_residence_ballon:after {
	border-top-color: #20C2CF;
}
.item_ballon_head.theme_what_office_ballon:after {
	border-top-color: #8ACC27;
}
.item_ballon_head.theme_what_hotel_ballon:after {
	border-top-color: #b18247;
}
.item_ballon_head.theme_what_facility_ballon:after {
	border-top-color: #FD9526;
}
.item_ballon_head.theme_what_public_ballon:after {
	border-top-color: #e55331;
}
.item_ballon_head.theme_what_factory_ballon:after {
	border-top-color: #797979;
}
.item_ballon_head.theme_what_medical_ballon:after {
	border-top-color: #46bdbe;
}


/* 	character(セツビ・コーゾー・ケンチク)のテーマカラー
--------------------------------------------- */
/* -- 通常のテーマカラーセット -- */
.theme_character_index01 {
	background-color: #ffff00;
	color: #000;
}
.theme_character_index02 {
	background-color: #2ea7e0;
	color: #fff;
}
.theme_character_index03 {
	background-color: #FC4145;
	color: #fff;
}

/* -- 吹き出しのmoduleで使用するテーマカラーセット -- */
.theme_character_index01_ballon {
	background-color: #ffff00;
	color: #000;
}
.theme_character_index02_ballon {
	background-color: #2ea7e0;
	color: #fff;
}
.theme_character_index03_ballon {
	background-color: #FC4145;
	color: #fff;
}
.item_ballon_head.theme_character_index01_ballon:after {
	border-top-color: #ffff00;
}
.item_ballon_head.theme_character_index02_ballon:after {
	border-top-color: #2ea7e0;
}
.item_ballon_head.theme_character_index03_ballon:after {
	border-top-color: #FC4145;
}